@charset "utf-8";

/* --------------------------------------------
 * default
/* ------------------------------------------ */
html,body{width:100%;height:100%;}
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
body {font-family:'Malgun Gothic', '맑은 고딕', '돋움', 'Dotum', Apple Gothic, Tahoma, Verdana, sans-serif;font-size:12px;color:#333;background:#000;line-height:1.25;}

/* --------------------------------------------
 * html5 block
 ------------------------------------------ */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}


/* --------------------------------------------
	link#wrap .evt2 .use-entry .use-select .btn-select
/* ------------------------------------------ */
a {color:#333;text-decoration:none;}


/* --------------------------------------------
	list
/* ------------------------------------------ */
ul, ol{list-style:none;}


/* --------------------------------------------
 * etc
/* ------------------------------------------ */
address,em {font-style:normal;}
hr {display:none;}
sup {position:relative;top:-3px;padding-left:3px;font-size:11px;}


/* --------------------------------------------
 * img
/* ------------------------------------------ */
img {vertical-align:top;}


/* --------------------------------------------
 * table
/* ------------------------------------------ */
table {width:100%;border-collapse:collapse;border-spacing:0;}
tbody, tfoot, thead, tr, th, td {word-break:break-all;}
caption {display:none;}


/* --------------------------------------------
 * fieldset
/* ------------------------------------------ */
fieldset {border:none;}
legend {visibility:hidden;width:0;height:0;font-size:0;line-height:0;position:absolute;left:0;top:-999999px;}


/* --------------------------------------------
 * form
/* ------------------------------------------ */
/*input[type=text]::-ms-clear{display:none;width:0;height:0;}*/
input[type=button],
input[type=submit] {cursor:pointer;}
input[type="radio"],
input[type="checkbox"] {width:13px;height:13px;margin:-2px 0 0;}
button {width:auto;overflow:visible;background:none;border:none;cursor:pointer;margin:0;padding:0;}
button > span{position:relative;}
textarea {resize:none;padding:10px;border:1px solid #999;color:#333;}
select {height:26px;font:12px 'Malgun Gothic', '맑은 고딕', '돋움', 'Dotum', Apple Gothic, Tahoma, Verdana, sans-serif;color:#333;padding:1px;box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
input,button,select,textarea {color:#333;font:12px 'Malgun Gothic', '맑은 고딕', '돋움', 'Dotum', Apple Gothic, Tahoma, Verdana, sans-serif;vertical-align:middle;}
input.intx1 {padding:5px 10px;height:26px;border:1px solid #999;color:#333;box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}


/* --------------------------------------------
/* input - placeholder
/* ------------------------------------------ */
::-webkit-input-placeholder{color:#000;}
::-moz-placeholder{color:#000;}
:-ms-input-placeholder{color:#000;}
:-moz-placeholder{color:#000;}
.placeholder{color:#000;}

[placeholder]:focus::-webkit-input-placeholder{color:transparent;}
[placeholder]:focus::-moz-placeholder{color:transparent;}
[placeholder]:focus:-moz-placeholder{color:transparent;}
[placeholder]:focus:-ms-input-placeholder {color:transparent;}



/* common */
#skipNavi {z-index:99999;position:absolute;width:100%;height:0px;left:0px;top:-40px;}
#skipNavi a:active, #skipNavi a:focus {z-index:99999;position:absolute;width:100%;height:30px;left:0px;top:40px;padding-top:10px;font-size:16px;text-align:center;border-bottom:1px solid #333;background:#fff;}
.blind{display:block;overflow:hidden;position:absolute;left:-1000%;top:0;width:0;height:0;font-size:0;line-height:0;text-indent:-10000px;}
.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.hide{display:none;}
.btn-area{padding:26px 0 0 0;text-align:center;}
.ir{display:block;overflow:hidden;text-indent:-9999px;}

html,body{overflow:hidden;height:100%;}
#bgVideo{display:block;position:absolute;top:0;left:-50%;width:200%; height:100%; overflow: hidden;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_event_wrap01.jpg) no-repeat 50% 0;}
#bgVideo video{position: absolute;top: 0;right: 0;left: 0;margin: auto;/* min-height:100%; */min-width: 50%;}
#wrap{display:none;position:relative;overflow:hidden;width:100%;height:100%;margin:0 auto;}
#wrap:after{display:block;clear:both;content:'';}
#header{z-index:100;top:0;left:0;position:absolute;width:100%;height:122px;background-color:#000;}
#header:after{display:block;content:'';clear:both;}
#header .logo{float:left;margin:36px 0 0 110px;}
#header .btn-all-menu{position:absolute;top:41px;left:36px;overflow:hidden;display:block;width:53px;height:36px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_all_menu.png) no-repeat;}
#header .btn-all-menu:hover{background-position:0 -55px;}
#header .utill{float:right;overflow:hidden;margin:35px 39px 0 0;}
#header .utill a, #header .utill button{float:left;}
#header .utill .btn-home{margin:0 16px 0 0;}
#header .nav{position:absolute;top:40px;left:50%;margin:0 0 0 -201px;}
#header .nav ul{overflow:hidden;width:402px;}
#header .nav li{float:left;margin:0 0 0 28px;padding:0 0 0 23px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bar_nav.png) no-repeat 0 50%;}
#header .nav li:first-child{margin:0;padding:0;background:none;}
#header .nav li a{opacity:.4;transition:opacity .5s ease;}
#header .nav li.active a, #header .nav li a:hover{opacity:1;}
#container{position:relative;height:100%;}
#footer{z-index:10;position:absolute;left:0;bottom:0;width:100%;height:107px;text-align:center;}
#footer:after{display:block;content:'';clear:both;}
#footer h2{float:left;padding:42px 0 0 40px;}
#footer p{float:right;padding:68px 43px 0 0;}
#nav{display:none;z-index:11;position:absolute;bottom:32px;left:0;width:100%;text-align:center;}
#nav li{display:inline-block;margin:0 0 0 25px;}
#nav li:first-child{margin:0;}
#nav li a{display:block;overflow:hidden;width:15px;height:15px;text-indent:-9999px;text-align:left;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/sprh_nav01.png) no-repeat 50% 3px;}
#nav li.active a{background-position:50% -24px;}

.section{z-index:3;position:relative;float:left;top:50%;height:471px;margin:-246px 0 0 0;}
.section div.noted{position:absolute;top:0;right:0;width:422px;height:100%;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_noted.png) repeat 0 0;transition:right .3s cubic-bezier(.17,.67,.42,.93);}
.section div.noted.close{right:-415px;}
.section div.noted .link{margin:71px 0 0 32px;}
.section div.noted .link li{margin:28px 0 0 0;}
.section div.noted .link li:first-child{margin:0;}
.section div.noted .link li a{display:block;height:88px;line-height:86px;padding:0 0 0 106px;color:#475b6d;}
.section div.noted .link li a:hover{color:#fff;}
.section div.noted .link li.l1 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_link01.png) no-repeat 0 0;}
.section div.noted .link li.l1 a:hover{background-position:0 -108px}
.section div.noted .link li.l2 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_link02.png) no-repeat 0 0;}
.section div.noted .link li.l2 a:hover{background-position:0 -108px}
.section div.noted .link li.l3 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_link0301.png) no-repeat 0 0;}
.section div.noted .link li.l3 a:hover{background-position:0 -108px}
.section div.noted img{margin: 58px 0 0 46px;}
.section div.noted .btn-toggle{display:block;overflow:hidden;position:absolute;left:-52px;top:0;width:52px;height:46px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_noted_toggle.png) no-repeat 0 0;}
.section div.noted.close .btn-toggle{background-position: 0px -66px;}
#evtCont1{width:113px;margin-left:504px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_01.png) no-repeat 0 0;}
#evtCont2{width:277px;margin-left:67px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_02.png) no-repeat 0 0;}
#evtCont3{width:1074px;margin-left:113px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_03.png) no-repeat 0 0;}
#evtCont4{width:258px;margin-left:114px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_04.png) no-repeat 0 0;}
#evtCont5{width:807px;margin-left:90px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_05.png) no-repeat 0 0;}
#evtCont6{display: block;top:122px;width: 100%;height: 100%;margin:0 0 0 480px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_06.png) no-repeat 50% 50% fixed;}
#evtCont1.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_01_active.png) no-repeat 0 0;}
#evtCont2.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_02_active.png) no-repeat 0 0;}
#evtCont3.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_03_active.png) no-repeat 0 0;}
#evtCont4.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_04_active.png) no-repeat 0 0;}
#evtCont5.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt1_05_active.png) no-repeat 0 0;}
#evtCont6 .inner{position:relative;top:50%;margin:-351px 0 0 0;}
#evtCont6 .pd-list > *{float:left;}
#evtCont6 .pd-list a{position:relative;display:block;text-indent:-9999px;}
#evtCont6 .pd-list .btn-buy{width:286px;height:286px;margin: 57px 0 0 213px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_buy02.png) no-repeat 0 0;}
#evtCont6 .pd-list .btn-buy:hover{background-position:0 -306px;}
#evtCont6 .pd-list .btn-entry{width:286px;height:286px;margin: 57px 0 0 194px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_entry02.png) no-repeat 0 0;}
#evtCont6 .pd-list .btn-entry:hover{background-position:0 -306px;}
#evtCont6 .pd-list .btn-first{width:99px;height:119px;margin:160px 0 0 67px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_first.png) no-repeat 0 0;}
#evtCont6 .pd-list .btn-first:hover{background-position:0 -136px;}
#evtCont6 .pd-list .btn-main{width:99px;height:119px;margin:160px 0 0 52px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_main.png) no-repeat 0 0;}
#evtCont6 .pd-list .btn-main:hover{background-position:0 -138px;}
#evtCont6 .pd-list .btn-update{width:99px;height:119px;margin:160px 0 0 52px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_update.png) no-repeat 0 0;}
#evtCont6 .pd-list .btn-update:hover{background-position:0 -139px;}


/* 넥슨 플레이 */
#wrap.evtPage2{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_wrap_evt02.jpg) no-repeat 0 100% fixed;}
.evtPage2 .js-scroll{width:3870px;}
.evtPage2 .js-bg{display:none;}
.evtPage2 .js-bar{z-index:4;background-color:#fff;}
.evtPage2 .js-bar > div{background-color:#be77f5;}
.evtPage2 .section{margin:-74px 0 0 0;}
.evtPage2 .tit{left:71px;margin:-144px 0 0 0;}
#evtCont2-1{z-index:5;width:136px;margin-left:480px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt2_01.png) no-repeat 0 0;}
#evtCont2-2{z-index:5;width:123px;margin-left:67px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt2_02.png) no-repeat 0 0;}
#evtCont2-3{z-index:5;width:284px;margin-left:79px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt2_03.png) no-repeat 0 0;}
#evtCont2-4{z-index:inherit;display: block;top:122px;width: 100%;height: 100%;margin:0 0 0 781px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_wrap01.jpg) no-repeat 50% 50%/cover fixed;}
#evtCont2-4 .inner{height:100%;}
#evtCont2-4 h3{overflow:hidden;width:275px;height:205px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/stit_evt2_01.png) no-repeat 0 0;position: relative;top: 50%;margin: -262px 0 0 100px;}
#evtCont2-4 .cont{z-index:6;position:absolute;top:-120px;right:50%;width:100%;height:100%;margin:0 -50% 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt2_04.png) no-repeat 100% 100%;}
#evtCont2-4 .noted{z-index:7;width:322px;}
#evtCont2-4 .noted.close{right:-315px;}
#evtCont2-1.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt2_01_active.png) no-repeat 0 0;}
#evtCont2-2.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt2_02_active.png) no-repeat 0 0;}
#evtCont2-3.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt2_03_active.png) no-repeat 0 0;}
#evtCont2-4.active h3{background-position:0 -225px;}


/* 바람접속이벤트 */
#wrap.evtPage3{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_wrap_evt03.jpg) no-repeat 0 50% fixed;}
.evtPage3 .tit{z-index:3;left:85px;margin: -185px 0 0 0;}
.evtPage3 .js-bg{display:none;}
.evtPage3 .js-bar{margin:-4px 0 0 0;background-color:#fff;}
.evtPage3 .js-bar div{background-color:#ffa6bf;}
.evtPage3 .js-scroll{width:3835px;}
#evtCont3-1{z-index:5;width:123px;margin: -47px 0 0 480px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt3_01.png) no-repeat 0 0;}
#evtCont3-2{z-index:5;width:123px;margin: -47px 0 0 66px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt3_02.png) no-repeat 0 0;}
#evtCont3-3{z-index:5;width:1006px;margin: -495px 0 0 130px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt3_03.png) no-repeat 0 0;height: 1060px;top: 50%;}
#evtCont3-4{z-index:inherit;display: block;top:122px;width:100%;height:100%;margin:0 0 0 -13px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_wrap01.jpg) no-repeat 50% 50%/cover fixed;}
#evtCont3-4 .inner{height:100%;}
#evtCont3-4 h3{overflow:hidden;width:275px;height:205px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/stit_evt3_01.png) no-repeat 0 0;position: relative;top: 50%;margin:-237px 0 0 100px;}
#evtCont3-4 .cont{z-index:6;position:absolute;top:-120px;right:50%;width:100%;height:100%;margin:0 -50% 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt3_04.png) no-repeat 100% 100%;}
#evtCont3-4 .noted{z-index:7;width:322px;}
#evtCont3-4 .noted.close{right:-315px;}
#evtCont3-1.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt3_01_active.png) no-repeat 0 0;}
#evtCont3-2.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt3_02_active.png) no-repeat 0 0;}
#evtCont3-3.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt3_03_active.png) no-repeat 0 0;}
#evtCont3-4.active h3{background-position:0 -224px;}


/* 바람접속이벤트 */
#wrap.evtPage4{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_wrap_evt04.jpg) no-repeat 0 50% fixed;}
.evtPage4 .tit{left:81px;margin:-140px 0 0 0;}
.evtPage4 .js-bg{display:none;}
.evtPage4 .js-bar{margin:-4px 0 0 0;background-color:#fff;}
.evtPage4 .js-bar div{background-color:#ffa6bf;}
.evtPage4 .js-scroll{width:5774px;}
#evtCont4-1{z-index:5;width:148px;margin:-47px 0 0 570px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_01.png) no-repeat 0 0;}
#evtCont4-2{z-index:5;width:124px;margin: -47px 0 0 81px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_02.png) no-repeat 0 0;}
#evtCont4-3{z-index:5;width:827px;height:833px;top: 50%;margin:-382px 0 0 136px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_03.png) no-repeat 0 0;}
#evtCont4-4{z-index:inherit;display: block;top:122px;width:100%;height:100%;margin:0 0 0 76px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_wrap01.jpg) no-repeat 50% 50%/cover fixed;}
#evtCont4-4 .inner{height:100%;}
#evtCont4-4 .cont{z-index:7;position:absolute;top:50%;right:50%;width:100%;height:1068px;margin:-681px -50% 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_04.png) no-repeat 100% 0;}
#evtCont4-5{z-index:inherit;display: block;top:122px;width:100%;height:100%;margin:0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_wrap01.jpg) no-repeat 50% 50%/cover fixed;}
#evtCont4-5 .inner{height:100%;}
#evtCont4-5 .cont{z-index:6;position:absolute;top:-120px;right:50%;width:100%;height:100%;margin:0 -50% 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_05.png) no-repeat 100% 100%;}
#evtCont4-5 h3{position:absolute;overflow:hidden;width:222px;height:131px;text-indent:-9999px;}
#evtCont4-5 .noted{z-index:7;width:307px;}
#evtCont4-5 .noted.close{right:-300px;}
#evtCont4-1.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_01_active.png) no-repeat 0 0;}
#evtCont4-2.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_02_active.png) no-repeat 0 0;}
#evtCont4-3.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_03_active.png) no-repeat 0 0;}
#evtCont4-4.active .cont{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt4_04_active.png) no-repeat 100% 0;}
#evtCont4-5.active h3{background-position:0 -151px;}

/* 낚시이벤트 */
.evtPage5 .video-cover{z-index:1;display:block;position:fixed;top:0;left:0; min-width: 100%; min-height: 100%; width: auto; height: auto; overflow: hidden;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_video_cover.png) repeat 0 0;}
.evtPage5 .tit{left:69px;margin:-144px 0 0 0;}
.evtPage5 .js-bg{display:block;z-index:1;width:1294px;height:1068px;margin:-558px -300px 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_chr0501.png) no-repeat 0 0;transition:margin .3s ease-out;}
.evtPage5 .js-bar{margin:-4px 0 0 0;background-color:#fff;}
.evtPage5 .js-bar div{background-color:#56fff5;}
.evtPage5 .js-scroll{width:3840px;}
#evtCont5-1{z-index:5;width:194px;margin:-47px 0 0 791px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt5_01.png) no-repeat 0 0;}
#evtCont5-2{z-index:5;width:177px;margin: -47px 0 0 42px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt5_02.png) no-repeat 0 0;}
#evtCont5-3{z-index:inherit;display: block;top:122px;width:100%;height:100%;margin:0 0 0 1075px;}
#evtCont5-3 .inner{height:100%;}
#evtCont5-3 .cont{z-index:6;position:absolute;top:-120px;right:50%;width:100%;height:100%;margin:0 -50% 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt5_03.png) no-repeat 100% 100%;}
#evtCont5-3 .noted{z-index:7;width:307px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_noted_o08.png) repeat 0 0;}
#evtCont5-3 .noted img{margin:38px 0 0 34px;}
#evtCont5-3 .noted.close{right:-300px;}
#evtCont5-3 .btn-link{z-index:8;display: block; overflow: hidden; position: absolute;bottom: 328px;right:893px; width:256px;height: 50px;text-indent: -9999px; background: #000;  opacity: 0;  filter: alpha(opacity=0);}
#evtCont5-1.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt5_01_active.png) no-repeat 0 0;}
#evtCont5-2.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt5_02_active.png) no-repeat 0 0;}

/* 7월 대재앙 출석 이벤트 */
.evtPage6 .video-cover{z-index:1;display:block;position:fixed;top:2px;left:0; min-width: 100%; min-height: 100%; width: auto; height: auto; overflow: hidden;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_video_cover02.png) repeat 0 0;}
.evtPage6 .tit{left:69px;margin:-144px 0 0 0;}
.evtPage6 .js-bar{margin:-4px 0 0 0;background-color:#fff;}
.evtPage6 .js-bar div{background-color:#56ffb1;}
.evtPage6 .js-scroll{width:8000px;}
#evtCont6-1{z-index:5;width:194px;margin:-47px 0 0 1017px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt6_01.png) no-repeat 0 0;}
#evtCont6-2{z-index:5;display: block;top:122px;width:1002px;height:100%;margin:0 0 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt6_02.png) no-repeat 0 0;}
#evtCont6-2 .inner{height:100%;}
#evtCont6-2 h3{overflow: hidden; width: 179px; height: 95px; text-indent: -9999px; background: url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/stit_evt6_02.png) no-repeat 0 0; position: relative; top: 50%; margin: -169px 0 0 41px;}
#evtCont6-2 .cont{z-index:6;position:absolute;top:-120px;right:50%;width:100%;height:100%;margin:0 -50% 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt3_04.png) no-repeat 100% 100%;}
#evtCont6-3{z-index:5;width:902px;margin:-139px 0 0 -69px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt6_03.png) no-repeat 0 0;}
#evtCont6-4{z-index:5;margin:-533px 0 0 -575px;}
#evtCont6-5{z-index:5;top:122px;width:2480px;height:100%;margin:0 0 0 591px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt6_04.png) no-repeat 100% -160px;}
#evtCont6-5 .inner{height:100%}
#evtCont6-5 .inner h3{width:344px;height:121px;background: url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/stit_evt6_03.png) no-repeat 0 0;margin:-180px 0 0 0;position: relative;top:50%;overflow: hidden;text-indent: -9999px;}
#evtCont6-5 .noted{z-index:7;width:307px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_noted_o08.png) repeat 0 0;}
#evtCont6-5 .noted img{margin:38px 0 0 34px;}
#evtCont6-5 .noted.close{right:-300px;}
#evtCont6-1.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt6_01_active.png) no-repeat 0 0;}
#evtCont6-2.active h3{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/stit_evt6_02_active.png) no-repeat 0 0;}
#evtCont6-3.active{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/img_evt6_03_active.png) no-repeat 0 0;}
#evtCont6-5.fix .noted{position:fixed;top:171px;}


.tit{z-index:1;position:absolute;top:50%;left:0;margin:-230px 0 0 0;}
.use-breakdown{z-index:10;position:absolute;top:148px;left:50%;width:288px;height:96px;margin:0 0 0 -144px;}
.use-breakdown ul:after{position:absolute;display:block;content:'';clear:both;top:15px;left:137px;width:14px;height:3px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_breakdown.png) no-repeat 0 0;}
.use-breakdown li{position:relative;float:left;width:142px;margin:0 0 0 4px;}
.use-breakdown li:first-child{margin:0;}
.use-breakdown li a{display:block;height:30px;line-height:28px;padding:0 0 0 48px;border:1px solid #22262a;color:#6f6f6f;transition:all .3s ease-in-out}
.use-breakdown li.active a, .use-breakdown li a:hover{border-color:#00ffea;color:#00ffea;}
.use-breakdown li.active a span, , .use-breakdown li a:hover span{color:#00ffea;}
.use-breakdown li.u1 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_my_point.png) no-repeat 17px 50%;}
.use-breakdown li.u2 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_breack.png) no-repeat 17px 50%;}
.use-breakdown li.u1 a:hover, .use-breakdown li.u1.active a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_my_point_over.png) no-repeat 17px 50%;}
.use-breakdown li.u2 a:hover, .use-breakdown li.u2.active a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_breack_over.png) no-repeat 17px 50%;}
.use-breakdown li a > span{color:#d3d3d3;transition:all .3s ease-in-out}
.use-breakdown li .over{display:none;position:absolute;top:40px;left:0;width:288px;height:56px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_breakdown_over.jpg) no-repeat 0 0;color:#fff;}
.use-breakdown li .over:after{display:block;content:'';position:absolute;top:-4px;left:22px;width:7px;height:5px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_arrow.png) no-repeat 0 0;}
.use-breakdown li .over .system{display:block;width:90px;font-size:12px;line-height:14px;margin:15px 0 0 23px;}
.use-breakdown li .over .point{overflow:hidden;position:absolute;top:0;left:179px;width:108px;font-size:18px;line-height: 52px;}
.cover1{z-index:4;position:absolute;top:0;left:0;width:129px;height:100%;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_cover01.png) repeat-y 0 0;}
.cover2{z-index:4;position:absolute;bottom:0;left:0;width:100%;height:71px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_cover02.png) repeat-x 0 0;}
.cover3{position:absolute;top:0;right:0;width:104px;height:100%;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_cover03.png) repeat-y 0 0;}
.js-bg{display:block;position:absolute;top:50%;right:0;width:1335px;height:936px;margin:-427px 0 0 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_chr0101.png) no-repeat 0 0;transition:right .3s ease-in;}
.js-bar{z-index:2;position:absolute;top:50%;left:0;width:100%;height:2px;margin:-28px 0 0 0;background:#60686a;}
.js-bar > div{height:2px;background:#1affe1;transition:width .5s;-webkit-transition:width .5s;}
.js-scroll{position:relative;overflow: hidden;width:5817px;height:100%;transition:margin .3s ease-in;-webkit-transition:margin .3s ease-in;}
.js-scroll:after{display:block;content:'';clear:both;}
.box{position:relative;height:407px;padding:0 0 0 135px}
.box:after{display:block;content:'';clear:both;}
.box button{display:block;overflow:hidden;text-indent:-9999px;}
.box.login p{padding:174px 0 0 67px;}
.box.login .btn-login{position:absolute;right:26px;top:108px;width:352px;height:229px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_login.png) no-repeat 100% 0;}
.box.login .btn-login:hover{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_login_over.png) no-repeat 100% 0;}
.box.gamestart p{padding:191px 0 0 67px;}
.box.gamestart .btn-start{position:absolute;right: 21px;top: 113px;width:270px;height:229px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_start.png) no-repeat 100% 0;}
.box.gamestart .btn-start:hover{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_start_over.png) no-repeat 100% 0;}

.box.chr-set p{padding:108px 0 0 65px;}
.box.chr-set .btn-select{display:inline-block;width:97px;height:56px;margin:20px 0 0 0;vertical-align:middle;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_select.jpg) no-repeat 0 0;}
.box.chr-set .btn-select:hover{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_select_over.jpg) no-repeat 0 0;}
.box.chr-set .select-box{z-index:10;position:relative;display:inline-block;*display:inline;vertical-align:middle;margin:20px 0 0 0;text-align:center;}
.box.chr-set .select-box.sv-select{margin-left:64px;}
.box.chr-set .select-box .btn-toggle{position:relative;display:block;height:56px;line-height:52px;padding:0 0 0 38px;color:#fff;font-size:14px;cursor:pointer;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_select_toggle.jpg) no-repeat;}
.box.chr-set .select-box.chr-select .btn-toggle{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_select_toggle02.jpg) no-repeat;}
.box.chr-set .select-box .opt-group{z-index:10;position:absolute;top:56px;left:0;display:none;width:100%;height:222px;overflow-x:hidden;overflow-y:auto;}
.box.chr-set .select-box .opt-group li a{display:block;height:37px;line-height:37px;padding:0 5px;font-size:15px;color:#fff;cursor:pointer;background-color:#60686a;transition:.3s background-color ease-out}
.box.chr-set .select-box .opt-group li a:hover, .box.chr-set .select-box .opt-group li a:focus{background-color:#3e4547;}
.box.chr-set .select-box.open .btn-toggle:after{border-top:none;border-bottom:5px solid #000;}
.box.chr-set .select-box.open .opt-group{display:block;}
.box.mchr .main-chr{overflow:hidden;margin:40px 0 0 64px;}
.box.mchr p{margin:108px 0 0 65px;}
.box.mchr dl{float:left;width:143px;height:88px;padding:22px 0 0 22px;background-color:#60686a;}
.box.mchr dl dt{font-size:12px;color:#000;}
.box.mchr dl dd{margin:5px 0 0 0;font-size:20px;line-height:24px;color:#fff;}
.box.mchr dl.point{margin:0 0 0 1px;}
.box.mchr dl.point dd{height:30px;line-height:25px;margin:13px 0 0 0;padding:0 0 0 30px;font-size:20px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_point.png) no-repeat 0 50%;}
.box.mchr .btn-break{float:left;width:97px;height:110px;margin:0 0 0 6px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_break.jpg) no-repeat 0 0;}
.box.mchr .btn-break:hover{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_break_over.jpg) no-repeat 0 0;}
.box.mchr .btn-cash-guide{float:left;width:104px;height:104px;margin:3px 0 0 20px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_cash_guide.png) no-repeat 0 0;}
.box.mchr .btn-cash-guide:hover{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_cash_guide_over.png) no-repeat 0 0;}
.box.mchr .noted{margin:46px 0 0 65px;}
.box.mchr .noted strong{font-weight:normal;color:#1affe1;}




/* common */
.js-tab-cont{display:none;}
.paging{padding:16px 0 0 0;text-align:center;}
.paging strong, .paging a{display:inline-block;margin:-3px 0 0 0;padding:0 8px;vertical-align:middle;font-size:18px;text-align:center;color:#fff;}
.paging strong{color:#0afff6;}
.paging a.first,.paging a.prev,.paging a.next,.paging a.last{overflow:hidden;width:23px;height:28px;padding:0;text-align:left;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/sprh_paging.png) no-repeat 0 0;}
.paging a.first{background-position:0 0;margin:0;}
.paging a.prev{background-position:-40px 0;margin:0 17px 0 0;}
.paging a.next{background-position:-75px 0;margin:0 0 0 17px;}
.paging a.last{background-position:-114px 0;margin:0;}
.paging a.first:hover{background-position:0 -45px;}
.paging a.prev:hover{background-position:-40px -45px;}
.paging a.next:hover{background-position:-75px -45px;}
.paging a.last:hover{background-position:-114px -45px;}


/* site map*/
#siteMap{display:none;z-index:9999;position:absolute;top:50px;left:0;width:100%;min-width:1280px;width:100%;height:100%;min-height:768px;}
#siteMap .head{z-index:1;position:absolute;top:0;left:50%;width:302px;height:100%;margin:0 0 0 -151px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_title_gate.png) no-repeat 50% 0;z-index:11;}
#siteMap .head h2{position: relative;margin:-295px 0 0 -70px;top: 50%;}
#siteMap .btn-gate{z-index:13;position:absolute;left:50%;top:127px;height:36px;margin:0 0 0 -58px;line-height:34px;border-top:1px solid #4d0000;border-bottom:1px solid #4d0000;font-size:13px;color:#ff0000;text-align:center;}
#siteMap h3{margin:0 0 47px 0;clear:both;}
#siteMap .menu-layer{position:absolute;top:0;display:none;width:50%;height:100%;text-align:center;background-color:#000;}
#siteMap #updateMenu{left:0;}
#siteMap #eventMenu{right:0;}
#siteMap .menu-layer h3{margin:0 0 47px 0;clear:both;}
#siteMap .menu-layer .ud{z-index:13;position:relative;top:50%;overflow:hidden;width:557px;margin:-192px 0 0 10%;}
#siteMap .menu-layer .ud h4{padding:0 0 8px 0;border-bottom:1px solid #333;}
#siteMap .menu-layer .ud .list{float:left;width:33.33333%;padding:7px 0 0 0;}
#siteMap .menu-layer .ud .list li{margin:12px 0 0 0;}
#siteMap .menu-layer .ud .list li a{display:block;overflow:hidden;height:17px;}
#siteMap .menu-layer .ud .list li a:hover img{margin:-37px 0 0 0;}
#siteMap .menu-layer .ev{z-index:13;position:relative;top:50%;overflow:hidden;float:right;width:585px;margin:-192px 10% 0 0;}
#siteMap .menu-layer .ev .full{float:left;text-align:left;margin:0 0 0 100px;}
#siteMap .menu-layer .ev .evp{float:left;margin:0 0 0 65px;text-align:left;}
#siteMap .menu-layer .ev li{margin:18px 0 0 0;}
#siteMap .menu-layer .ev li:first-child{margin:0;}
#siteMap .menu-layer .ev li a{display:inline-block;overflow:hidden;height:17px;font-size:0;line-height:0;vertical-align:middle}
#siteMap .menu-layer .ev li.blank a{padding-right:22px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_new_window02.png) no-repeat 100% 50%;}
#siteMap .menu-layer .ev li a:hover img{margin:-37px 0 0 0;}
#siteMap .btn-layer-close{z-index:13;position:absolute;left:50%;top:62px;overflow:hidden;display:block;width:55px;height:51px;margin:0 0 0 -27px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_layer_close.png) no-repeat 0 0;}
#siteMap.updateOpen .head,
#siteMap.eventOpen .head{display:none !important;}
#siteMap.updateOpen .menu-layer .ud{margin:-192px auto 0 auto;}
#siteMap.eventOpen .menu-layer .ev{float:none;margin:-192px auto 0 auto;}
#siteMap.updateOpen .btn-layer-close{margin:0 0 0 -120px;}
#siteMap.eventOpen .btn-layer-close{margin:0 0 0 60px;}

/* modal popup */
#couponPop .modal-wrap{background:#373839 url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_modal01.jpg) no-repeat 0 0}
#useEvtList .modal-wrap{background:#373839 url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_modal02.jpg) no-repeat 0 0}
.modal-popup{display:none;z-index:99999;position:fixed;top:0;left:50%;width:100%;min-width:1280px;width:100%;height:100%;min-height:768px;margin:0 0 0 -50%}
.modal-popup .modal-wrap{z-index:99990;position:absolute;top:50%;left:50%;border:1px solid #515455;}
.modal-popup .modal-wrap .btn-layer{background-color:#313131;color:#fff;}
.modal-popup .modal-wrap .btn-layer-close{position:absolute;right:-70px;top:-1px;overflow:hidden;display:block;width:55px;height:51px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_layer_close.png) no-repeat 0 0;}
.modal-popup .inner-cont{padding:0 0 27px 0;}
.modal-popup .head{border-bottom:1px solid #515455;}
.modal-popup .head h2{position:relative;padding:14px 0 12px 40px;}
.modal-popup .head h2:after{position:absolute;bottom:-17px;left:41px;display:block;content:'';width:14px;height:25px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_circle.png) no-repeat 0 0;}
.modal-popup .head .js-tab:after{display:block;content:'';clear:both;}
.modal-popup .head .js-tab li{float:left;width:321px;}
.modal-popup .head .js-tab a{position:relative;top:1px;display:block;height:55px;text-indent:-99999px;}
.modal-popup .head .js-tab a:after{position:absolute;bottom:-17px;left:50%;display:block;content:'';width:14px;height:25px;margin:0 0 0 -7px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_circle.png) no-repeat 0 0;}
.modal-popup .head .js-tab .active a, .modal-popup .head .js-tab a:hover{background-position:0 -75px !important;}
.modal-popup .head .js-tab .active a:after, .modal-popup .head .js-tab a:hover:after{background-position:0 -45px;}
.modal-popup .head .js-tab .t2{width:310px;border-left:1px solid #515455;}
.modal-popup .head .js-tab .t1 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/tab_coupon01.png) no-repeat 0 0;}
.modal-popup .head .js-tab .t2 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/tab_coupon02.png) no-repeat 0 0;}
.modal-popup .coupon-area{width:632px;padding:32px 0 0 0;text-align:center;}
.modal-popup .point-area{position:relative;margin:59px 0 0 0;padding:0 33px;}
.modal-popup .point-area .system{position:absolute;top:-50px;right:0;font-size:78px;color:#83e9ff;padding:0 101px 0 0;text-align:right;}
.modal-popup .point-area .list{width:722px;margin:17px 0 0 0;padding:52px 11px 13px 11px;border:1px solid #000;background:#60686a url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_table_list.jpg) no-repeat 50% 0;}
.modal-popup .point-area .list td{padding:13px 0 15px 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_line_repeat.jpg) repeat-x 0 0;font-size:14px;color:#fff;text-align:center;}
.modal-popup .point-area .list .success td{color:#000;font-weight:bold;background-color:#0be1b6;}
.modal-popup .point-area .list .no-data td{padding:85px 0 72px 0;}
.modal-popup .btn-area{margin:24px 0 0 0;padding:0;}
.modal-popup .btn-close, .layer-popup .btn-close{display:inline-block;overflow:hidden;text-indent:-9999px;width:142px;height:35px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_close.png) no-repeat 0 0;}
.modal-popup .btn-close:hover, .layer-popup .btn-close:hover, .layer-popup .btn-entry:hover, .layer-popup .btn-buy:hover{background-position:0 -55px}

.modal-popup2{display:none;z-index:99999;position:fixed;top:0;left:50%;width:100%;min-width:1280px;width:100%;height:100%;min-height:768px;margin:0 0 0 -50%}
.modal-popup2 .modal-wrap{z-index:99990;position:absolute;top:0;left:50%;width:1050px;margin:50px 0 0 -525px;overflow-y:auto;background:#191a1b}
.modal-popup2 .modal-wrap .btn-layer-close{position:absolute;right:72px;top:71px;overflow:hidden;display:block;width:45px;height:45px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_layer_close03.png) no-repeat 0 0;}
.modal-popup2 .head{overflow:hidden;height:200px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_modal_item.jpg) no-repeat 0 0;}
.modal-popup2 .head h2{float:left;padding:39px 0 0 0;}
.modal-popup2 .head dl{overflow:hidden;float:left;height:66px;margin:63px 0 0 39px;padding:0 10px 0 0;border:1px solid #60686a;background-color:#000;}
.modal-popup2 .head dl dt{float:left;height:20px;margin:26px 0 0 14px;padding:0 15px 0 0;line-height:18px;font-size:11px;color:#a3a3a3;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bar_point.png) no-repeat 100% 0;}
.modal-popup2 .head dl dd{float:left;height:30px;line-height:28px;margin:19px 0 0 9px;padding:0 0 0 28px;font-size:20px;color:#fff;letter-spacing:-1px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_pop_point.png) no-repeat 0 50%;}
.modal-popup2 .inner-cont{padding:0 0 100px 0;}
.modal-popup2 .item-list{padding:0 44px;text-align:center;}
.modal-popup2 .item-list ul{overflow:hidden;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_item_line.jpg) repeat-x 0 100%;}
.modal-popup2 .item-list li{float:left;width:25%;margin:50px 0 0 0;padding:0 0 40px 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_item_line.jpg) repeat-x 0 100%;}
.modal-popup2 .item-list li .img{display:block;width:100%;height:170px;}
.modal-popup2 .item-list li .img img{vertical-align:middle}
.modal-popup2 .item-list li .subject{display:block;font-size:15px;font-weight:normal;color:#fff;}
.modal-popup2 .item-list li dl{overflow:hidden;display:inline-block;min-width:130px;max-width:180px;height:26px;line-height:24px;margin:12px 0 0 0;padding:0 5px;border-top:1px solid #292d2e;border-bottom:1px solid #292d2e;color:#676767;}
.modal-popup2 .item-list li dl dt{display:inline-block;margin:0 3px 0 0;}
.modal-popup2 .item-list li dl dd{display:inline-block;font-size:12px;}
.modal-popup2 .item-list li dl dd.limit{color:#fff;}
.modal-popup2 .item-list li dl dd .system,
.modal-popup2 .item-list li dl dd .systembuy{font-size:15px;font-weight:bold;font-style:normal;color:#fff;}
.modal-popup2 .item-list li .price em{display:inline-block;padding:0 0 0 27px;font-size:30px;color:#ffe96f;text-align:center;letter-spacing:-1px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_pop_point.png) no-repeat 0 50%;}
.modal-popup2 .item-list li button{width: 98px; height:32px;margin:16px 0 0 0;padding:2px 0 6px 0; border: 1px solid #ffe96f; color: #ffe96f; font-size: 20px; line-height: 1; }
.modal-popup2 .item-list li button.disabled{border-color:#df1919 !important;color:#df1919 !important;cursor:default !important;}
.modal-popup2 .noted-text{margin:30px 0 0 44px;}
#buyItemList .item-list li .price em{color:#19dfde;}
#buyItemList .item-list li button{border-color:#19dfde;color:#19dfde;}


/* layer popup */
.layer-popup{display:none;z-index:99999;position:absolute;top:50%;left:50%;width:427px;height:313px;margin:-162px 0 0 -213px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_alert.jpg) no-repeat 0 0;}
.layer-popup h2{min-height:33px;padding:17px 0 0 39px;}
.layer-popup .alert-par{padding:68px 0 0 0;font-size:18px;line-height:22px;text-align:center;color:#fff;}
.layer-popup .alert-par .no-br{display:block;padding:12px 0 0 0;}
.layer-popup .alert-par em{display:block;margin: 0 0 14px 0;color:#00ffcc;}
.layer-popup .alert-par .num{display:block;margin:0 48px;padding:0 30px 4px 30px;border-bottom:1px solid #555c5f;}
.layer-popup .btn-buy{display:inline-block;overflow:hidden;text-indent:-9999px;width:142px;height:35px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_buy.png) no-repeat 0 0;}
.layer-popup .btn-entry{display:inline-block;overflow:hidden;text-indent:-9999px;width:142px;height:35px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_entry.png) no-repeat 0 0;}
.layer-popup .btn-layer-close{position:absolute;right: 13px;top: 8px;overflow:hidden;display:block;width:35px;height:35px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_layer_close02.png) no-repeat 50% 50%;}
.layer-popup .btn-area{position:absolute;bottom:45px;width:100%;margin:0;padding:0;}
.layer-popup .btn-area a + a{margin:0 0 0 5px;}

.item-layer{display:none;z-index:99999;position:fixed;top:50%;left:50%;width:1001px;height:595px;margin:-300px 0 0 -500px;background:#191a1b url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/tit_item_layer.jpg) no-repeat 0 0;}
.item-layer .item-list{overflow: hidden; padding: 194px 0 0 0; width: 942px; margin: 0 30px;}
.item-layer .item-list table{margin-left:-1px;}
.item-layer .item-list td{padding:7px 0;border-left:1px solid #262626;border-top:1px solid #262626;font-size:13px;color:#bddcff;text-align:center;}
.item-layer .item-list tr:first-child td{border-top:none;}
.item-layer .btn-layer-close{position:absolute;right:106px;top:52px;overflow:hidden;display:block;width:45px;height:45px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_layer_close05.png) no-repeat 50% 50%;}

.dim{display:none;z-index:99998;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.7;filter:alpha(opacity=70);}

